.xyloz	{	position: absolute;
			z-index: 100;
			margin-left: -10px;
			filter:alpha(opacity=100);
			}
.xyloz2 {	position: absolute;
			z-index: 100;
			margin-left: 10px;
			margin-top: -10px;
			filter:alpha(opacity=100);
			}
.xbutton1 {position: absolute;
			z-index: 100;
			margin-left: -10px;
			filter:alpha(opacity=100);
			cursor: hand;
			}
.xbutton2 {position: absolute;
			z-index: 100;
			margin-left: -17px;
			filter:alpha(opacity=100);
			cursor: hand;
			}
.xbutton2b {position: absolute;
			z-index: 100;
			margin-left: -7px;
			filter:alpha(opacity=100);
			cursor: hand;
			}

.designModuleTable {
			border: 1px solid #808080;
}
.designModuleTableActive {
			border: 1px solid #EE0000;
}
.designModuleTableAdd {
			border: 1px dotted #808080;
}
.designModuleBody {
			border-left: 1px dotted #808080;
			border-right: 1px dotted #808080;
			border-bottom: 1px dotted #808080;
}
.designModuleBodyActive {
			border-left: 1px dotted #EE0000;
			border-right: 1px dotted #EE0000;
			border-bottom: 1px dotted #EE0000;
}

.designHeaderModule {
			color: black;
			background: #C0C0C0;
			filter:alpha(opacity=80);
			padding-left: 12px;	padding-right: 6px;	padding-top: 4px;	padding-bottom: 4px;
}
.designHeaderModuleInactive {
			color: black;
			background: #FFB0B0;
			filter:alpha(opacity=90);
			padding-left: 12px;	padding-right: 6px;	padding-top: 4px;	padding-bottom: 4px;
}
.designHeaderAddModule {
			color: black;
			background: white;
			filter:alpha(opacity=80);
			padding-left: 12px;	padding-right: 6px;	padding-top: 4px;	padding-bottom: 4px;
}
.designHeaderLayout {
			padding-left: 12px;	padding-right: 6px;	padding-top: 0px;
}
.designModuleBody {
			padding-left: 12px;	padding-right: 6px;	padding-top: 4px;	padding-bottom: 4px;
}

.xmen	 {	position: absolute;
			z-index: 200;
			margin-left: -15px;
			visibility: hidden;
			filter:alpha(opacity=100);
			}
.ymen	 {	position: absolute;
			z-index: 200;
			margin-left: -15px;
			margin-top: -5px;
			visibility: hidden;
			filter:alpha(opacity=100);
}


	a.xmenu {
		display:block;
		padding: 1px 5px;
		border-top:1px solid #ffffff;
		text-align:left;
		color:#ffffff;
		text-decoration:none;
	}
	a.xmenuG {
		display:block;
		padding: 1px 5px;
		border-top:1px solid #ffffff;
		text-align:left;
		color:#A0A0A0;
		background-color:#ffffff;
		text-decoration:none;	
		font-weight:bold;
	}
	a.xmenu:link, a.xmenu:visited
	{ 
		color:#000000;
		background-color:#ffffff;
		text-decoration:none; font-weight:bold;
	}
	a.xmenu:active, a.xmenu:hover, .xmenuG
	{ 
		color:#E71223;
		background-color:#f0f0f0;
		text-decoration:none; font-weight:bold;
	}
	.line
	{
		display:block;
		border-bottom:1px solid #000000;
		margin: 4px 0px 2px 0px;
	}
	.xmenugrau{
		color: #ffffff;
		background: #ABABAB;
		font-weight:bold;
		padding: 1px 5px 2px 23px;	
		margin: 0px;
		border-bottom:1px solid #000000;	
	}
	.xmenurot{
		color: #ffffff;
		background: #E71223;
		font-weight:bold;
		padding: 1px 5px 2px 23px;	
		margin: 0px;
		border-bottom:1px solid #000000;	
	}
	.xmenugelb{
		color: #ffffff;
		background: #FFCA33;
		font-weight:bold;
		padding: 1px 5px 2px 23px;
		margin: 0px;
		border-bottom:1px solid #000000;
	}
	.xmenublau{
		color: #ffffff;
		background: #006CFF;
		font-weight:bold;
		padding: 1px 5px 2px 23px;
		margin: 0px;
		border-bottom:1px solid #000000;
	}
	.xmenugruen{
		color: #ffffff;
		background: #19B100;
		font-weight:bold;
		padding: 1px 5px 2px 23px;
		margin: 0px;
		border-bottom:1px solid #000000;
	}
	.xmenucontainer {
		position: absolute;
		z-index: 200;
		margin-left: -13px;
		margin-top: -5px;
		visibility: hidden;
		border:1px solid #000000;		
		background:#ffffff;
		width:180px;
	}
	.xmenucontainerItem {
		position: absolute;
		z-index: 200;
		margin-left: -21px;
		margin-top: -2px;
		visibility: hidden;
		border:1px solid #000000;		
		background:#ffffff;
		width:180px;
	}
	.xmenucontainerMain {
		position: absolute;
		z-index: 200;
		margin-left: -13px;
		margin-top: 0px;
		visibility: hidden;
		border:1px solid #000000;		
		background:#ffffff;
		width:200px;
	}
	.img {
		vertical-align: middle;
		width:18px;
		height:18px;
		margin-bottom: 1px;
	}